# std::is_reference< _Tp > Struct Template Reference
[Type Traits]

is_reference More...

Inherits integral_constant< bool,(is_lvalue_reference< _Tp >::value||is_rvalue_reference< _Tp >::value)>.

## Detailed Description

### template<typename _Tp>
struct std::is_reference< _Tp >

is_reference

Definition at line 89 of file type_traits.

The documentation for this struct was generated from the following file:

- type_traits